body {
	font-size: 15px;
}

h1 {
	font-size: 1.67em; /*25px*/
}

li {
	list-style: none;
	font-size: 1.2em; /*18px*/
}

nav a:nth-of-type(1) {
	color:#008000;
}

li a {
	text-decoration: none;
}

li:nth-child(even) {
	font-size: 1.3em /*20px*/
}

li:nth-child(3n+1) {
	background: #FFFF00;
}

li:before {
	content: "-";
}
a:hover{
	color: #8B0000;
}

/*blok h3:first-line {
	color: #FFC0CB;
}*/ 

blok h3:nth-of-type(1) {
	color: #FFC0CB;
}
#greycol {
	color: #808080;
}
div p:nth-of-type(1) {
	color: #FF0000;
}
blok p:nth-of-type(3) {
	color: #008000;
}

.yellow {
	color: #FFFF00;
}